Activity log for bug #1627808

Date Who What changed Old value New value Message
2016-09-26 18:21:47 est31 bug added bug
2016-10-17 11:50:54 drwt bug added subscriber drwt
2016-10-30 14:25:01 drwt bug task added firefox (Ubuntu)
2016-11-19 03:11:33 Launchpad Janitor firefox (Ubuntu): status New Confirmed
2016-11-26 17:55:52 drwt ubufox: status New Confirmed
2016-12-14 17:17:44 Shu Hung (Koala) bug watch added https://bugzilla.mozilla.org/show_bug.cgi?id=1213342
2016-12-21 06:20:53 Nobuto Murata bug added subscriber Nobuto Murata
2016-12-22 03:20:20 Rocko bug added subscriber Rocko
2016-12-22 13:34:48 grisfer bug added subscriber grisfer
2016-12-25 10:18:45 Mantas Kriaučiūnas bug added subscriber Mantas Kriaučiūnas
2016-12-25 10:18:55 Mantas Kriaučiūnas bug added subscriber Baltix GNU/Linux system developers
2016-12-25 10:19:02 Mantas Kriaučiūnas bug added subscriber Baltix GNU/Linux activists
2016-12-25 10:19:10 Mantas Kriaučiūnas bug added subscriber Eglė
2016-12-25 10:19:27 Mantas Kriaučiūnas bug added subscriber Jonas Juodė
2016-12-25 10:21:10 Mantas Kriaučiūnas summary e10s support Please enable e10s (multi-core CPU processing) support
2016-12-25 10:24:02 Mantas Kriaučiūnas bug task added ubufox (Ubuntu)
2016-12-25 17:02:32 drwt ubufox (Ubuntu): status New Confirmed
2016-12-28 11:53:15 Robert Augustin bug added subscriber Robert Augustin
2017-01-23 08:41:46 Anders Bruun Olsen bug added subscriber Anders Bruun Olsen
2017-01-25 20:04:59 Kwang Moo Yi bug added subscriber Kwang Moo Yi
2017-01-28 02:09:47 Andrew Roskuski bug added subscriber Andrew Roskuski
2017-02-05 09:42:37 baizon bug added subscriber baizon
2017-03-13 09:19:14 Artem Korzhenevskiy bug added subscriber Artem Korzhenevskiy
2017-03-29 22:32:06 luk3yx bug added subscriber luk3yx
2017-04-09 18:54:21 Sam Bull bug added subscriber Sam Bull
2017-04-20 15:42:58 Sebastian bug added subscriber Sebastian
2017-04-28 01:38:39 Shih-Yuan Lee firefox (Ubuntu): status Confirmed Invalid
2017-04-28 02:54:58 Shih-Yuan Lee affects firefox (Ubuntu) ubuntu
2017-04-28 02:54:58 Shih-Yuan Lee ubuntu: status Invalid Confirmed
2017-05-01 21:14:52 Michele Giacomoli bug added subscriber Michele Giacomoli
2017-05-02 08:21:37 Richard bug added subscriber Richard
2017-05-02 13:09:43 David Marzal bug added subscriber David Marzal
2017-05-02 14:24:41 Alessio bug added subscriber Alessio
2017-05-08 15:44:43 Simon May bug added subscriber Simon May
2017-05-30 12:17:03 Launchpad Janitor branch linked lp:~fourdollars/ubufox/trunk
2017-05-30 13:01:58 Shih-Yuan Lee attachment added ubufox.xpi https://bugs.launchpad.net/ubuntu/+source/ubufox/+bug/1627808/+attachment/4886187/+files/ubufox.xpi
2017-06-04 12:13:14 Christian Assig branch linked lp:~chrassig/ubufox/multiprocessCompatible
2017-06-14 16:13:14 Matthew Gregg bug added subscriber Matthew Gregg
2017-06-14 21:33:43 Link Porterfield bug added subscriber Link Porterfield
2017-06-16 11:15:28 Jeffery To bug added subscriber Jeffery To
2017-06-16 15:07:01 Jeremy LaCroix bug added subscriber Jeremy LaCroix
2017-06-18 06:24:13 radi bug added subscriber radi
2017-06-18 14:14:41 Oibaf bug added subscriber Oibaf
2017-06-19 17:38:48 doniks bug added subscriber krusty
2017-06-19 17:55:26 Matthias Seidel bug added subscriber Matthias Seidel
2017-07-03 04:22:06 Ian bug added subscriber Ian
2017-07-07 13:52:36 Shawn bug added subscriber Shawn
2017-07-13 15:40:30 Brett Keller bug added subscriber Brett Keller
2017-08-11 19:31:36 oyvindln bug added subscriber oyvindln
2017-08-11 19:31:40 oyvindln removed subscriber oyvindln
2017-08-12 11:53:32 Václav Haisman bug added subscriber Václav Haisman
2017-08-14 13:05:19 Launchpad Janitor ubufox (Ubuntu): status Confirmed Fix Released
2017-08-14 13:51:25 grisfer removed subscriber grisfer
2017-08-16 10:42:14 Shih-Yuan Lee ubufox: status Confirmed Fix Released
2017-08-16 10:42:29 Shih-Yuan Lee ubuntu: status Confirmed Fix Released